<script lang="ts" setup>
// eslint-disable-next-line @typescript-eslint/no-require-imports
const { ipcRenderer } = require("electron")

ipcRenderer.invoke("project-address").then((data: string) => {
  console.log(data)
})
</script>

<template>
  <div class="app-container center">
    <el-empty description="欢迎来到 admin 角色专属首页" />
  </div>
  <div mt-2>
    <a block href="https://www.baidu.com" target="_blank">baidu</a>
  </div>
</template>

<style lang="scss" scoped>
.center {
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
</style>
